Sesat > Docs + Support > Development platform architecture > Software Requirements

SESAT Software Requirements

Note: SESAT supports FAST versions 4.1 and 5.0.

Main application software

Server role Software-type Software Required
Webserver Operative system Linux RH 4 or Linux CentOS 4 yes
Webserver Java application server Tomcat 5.5 yes
Webserver Proxying webserver Apache 2.0 or Apache 2.2 no
Webserver Java Virtual Machine Sun JDK 1.6 yes
Devserver Software Management Git (latest version) yes
Devserver Software Management Continuum (latest version) yes

Software required for personalisation

Software-type Software Required
Directory service OpenLDAP yes
Persistence storage MySql yes

Other databases will be supported through JDBC.

 © 2007-2009 Schibsted ASA
Contact us